RubyGems Navigation menu

fluent-plugin-sixpack 0.2.0

For sixpack, see http://sixpack.seatgeek.com

Gemfile
          gem 'fluent-plugin-sixpack', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install fluent-plugin-sixpack
  
  
  
  
  
  
  

Authors:

  • Naoki AINOYA

Owners:

Licenses:

  • APLv2

Total downloads 518

For this version 246

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - August 8, 2014 (11.5 KB)
  2. 0.1.0 - June 5, 2014 (11 KB)

Development Dependencies: